@font-face {
    font-family: "GT America Regular";
    src: url("../../../fonts/box/gtamerica/gt-america-sr.eot");
    src: url("../../../fonts/box/gtamerica/gt-america-sr.eot?#iefix")format("embedded-opentype"),
    url("../../../fonts/box/gtamerica/gt-america-sr.woff2")format("woff2"),
    url("../../../fonts/box/gtamerica/gt-america-sr.woff")format("woff"),
    url("../../../fonts/box/gtamerica/gt-america-sr.ttf")format("truetype"),  
}

@font-face {
    font-family: "GT America Regular Italic";
    src: url("../../../fonts/box/gtamerica/gt-america-sri.eot");
    src: url("../../../fonts/box/gtamerica/gt-america-sri.eot?#iefix")format("embedded-opentype"),
    url("../../../fonts/box/gtamerica/gt-america-sri.woff2")format("woff2"),
    url("../../../fonts/box/gtamerica/gt-america-sri.woff")format("woff"),
    url("../../../fonts/box/gtamerica/gt-america-sri.ttf")format("truetype"),  
}

@font-face {
    font-family: "GT America Bold";
    src: url("../../../fonts/box/gtamerica/gt-america-sb.eot");
    src: url("../../../fonts/box/gtamerica/gt-america-sb.eot?#iefix")format("embedded-opentype"),
    url("../../../fonts/box/gtamerica/gt-america-sb.woff2")format("woff2"),
    url("../../../fonts/box/gtamerica/gt-america-sb.woff")format("woff"),
    url("../../../fonts/box/gtamerica/gt-america-sb.ttf")format("truetype"),
}

@font-face {
    font-family: "GT America Bold Italic";
    src: url("../../../fonts/box/gtamerica/gt-america-sbi.eot");
    src: url("../../../fonts/box/gtamerica/gt-america-sbi.eot?#iefix")format("embedded-opentype"),
    url("../../../fonts/box/gtamerica/gt-america-sbi.woff2")format("woff2"),
    url("../../../fonts/box/gtamerica/gt-america-sbi.woff")format("woff"),
    url("../../../fonts/box/gtamerica/gt-america-sbi.ttf")format("truetype"),
}